.pagination-container
{
	text-align:center;
	padding:0.8em 0 0.8em 0;
}

.pagination-container-2
{
	text-align:center;

}


.pagination-bar 
{
	margin:0 auto;
	font-size:0.75em;
	display:inline-block;
}

	.pagination-bar .prev
	{
		float:left;
		color: #bfbfbf;
		font-weight:bold;
		padding:0 1.5em 0 1em;
		background:url(../gfx/bullets/link_arrow.png) no-repeat left -370px;
	}
	
		.pagination-bar .prev a
		{
			color: #bfbfbf;
		}
		
		.pagination-bar ul.pagination
		{
			float:left;
		}
		
		.pagination-bar ul.pagination li
		{
			float:left;
			border:solid 1px #888888;
			width:1.4em;
			height:1.4em;
			margin: 0 0.2em 0 0.2em;
		}
		
		.pagination-bar ul.pagination li a
		{
			width:1.4em;
			height:1.4em;
			display:block;
			text-decoration:none;
		}
		
		.pagination-bar ul.pagination li a:hover,
		.pagination-bar ul.pagination li a:active,
		.pagination-bar ul.pagination li a:focus
		{
			border:solid 1px #253b96;
			background:#e1e4ef;
			margin:-1px -1px -1px -1px;
		}
		
		.pagination-bar ul.pagination li.current
		{
			border:solid 1px #253b96;
			background:#e1e4ef;
		}
		
		.pagination-bar ul.pagination li.page-number
		{
			float:left;
			border:none;
			width:auto;
			height:auto;
			margin: 0;
		}
		
			.pagination-bar ul.pagination li.page-number input
			{
				width:1.4em;
				height:1.1em;
			}
			
		.pagination-bar ul.pagination li.total
		{
			float:left;
			border:none;
			width:auto;
			height:auto;
			margin: 0;
			text-align:left;
			margin-left:1em;
		}
			
			.pagination-bar ul.pagination li.total span
			{
				float:left;
			}
		
			.pagination-bar ul.pagination li.total a
			{
				border:solid 1px #888888;
				width:1.4em;
				height:1.4em;
				margin: 0 0.2em 0 1em;
				text-align:center;
				float:left;
			}
		
	.pagination-bar .next
	{
		float:left;
		color: #253b96;
		font-weight:bold;
		padding:0 1em 0 1.5em;
		background: url(../gfx/bullets/link_arrow.png) no-repeat right -145px;
	}
	
		.pagination-bar .next a
		{
			color: #253b96;
		}